.s-comp1 .s-text {
  font-size: 18px; }

.s-comp1 .s-text {
  text-align: center; }


@media (min-width: 1200px) {
  .h1, h1 {
    font-size: 50px; } }

.h1, h1 {
  color: #173261;
  font-weight: 600;
  font-size: 45px; }

.h-100 {
  height: 100% !important; }

.align-items-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important; }

.justify-content-center {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important; }

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important; }

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }

.s-comp2.s-before-dash h1 {
  color: #fff; }

.s-comp2.s-before-dash .s-text {
  margin: 20px 0 0 0;
  text-align: center;
  color: #fff;
  font-size: 18px; }

.s-comp2.s-before-dash {
  padding: 160px 0 160px 0;
  background-color: #07b8ef;
  background-image: -webkit-gradient(linear, to opposite-position('-45deg'), from(#07b8ef), to(#4167e6));
  background-image: -webkit-linear-gradient(to opposite-position('-45deg'), #07b8ef, #4167e6);
  background-image: linear-gradient(-45deg, #07b8ef, #4167e6); }

.s-comp2.s-c-curve-ico {
  height: 80px;
  margin-top: -80px;
  z-index: 2000;
  background-size: auto;
  background-position: top;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url('http://www.sitemanager.io/swfiles/body/SM_c-curve-ico.svg'); }

.s-comp2.s-c-curve-ico i.fa {
  margin: 65px 0 0 0;
  height: 100px;
  width: 100px;
  font-size: 3em;
  -webkit-border-radius: 100px 100px 100px 100px;
  border-radius: 100px 100px 100px 100px;
  background-color: #4167e6;
  background-image: -webkit-gradient(linear, to opposite-position('-45deg'), from(#4167e6), to(#07b8ef));
  background-image: -webkit-linear-gradient(to opposite-position('-45deg'), #4167e6, #07b8ef);
  background-image: linear-gradient(-45deg, #4167e6, #07b8ef);
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 5px 30px rgba(65, 103, 230, .25); }

.s-comp2 .s-search-container {
  display: flex;
  width: 50%;
  justify-content: center;
  margin-top: 30px; }

.s-comp2 .s-search {
  border: none;
  border-radius: 20px 0 0 20px;
  height: 40px;
  padding: 10px 0px 10px 15px;
  width: 100%; }

.s-comp2 .s-search:focus {
  outline: none; }

.s-comp2 .found {
  color: white;
  margin-top: 15px;
  margin-bottom: -15px; }

.s-comp2 .s-search-container .s-icon-container {
  border: none;
  border-radius: 0 20px 20px 0;
  height: 40px;
  padding: 10px 15px;
  background-color: #fff; }

.s-comp2 .s-search-container i {
  pointer-events: none; }


.s-comp3 .s-colcont .s-form h1:before, .s-comp3 .s-colcont .s-form h2:before, .s-comp3 .s-colcont .s-form h3:before, .s-comp3 .s-colcont .s-form h4:before, .s-comp3 .s-colcont .s-form h5:before, .s-comp3 .s-colcont .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp3 .s-colcont .s-form h1:after, .s-comp3 .s-colcont .s-form h2:after, .s-comp3 .s-colcont .s-form h3:after, .s-comp3 .s-colcont .s-form h4:after, .s-comp3 .s-colcont .s-form h5:after, .s-comp3 .s-colcont .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp3 .s-tile .s-form h1:before, .s-comp3 .s-tile .s-form h2:before, .s-comp3 .s-tile .s-form h3:before, .s-comp3 .s-tile .s-form h4:before, .s-comp3 .s-tile .s-form h5:before, .s-comp3 .s-tile .s-form h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp3 .s-tile .s-form h1:after, .s-comp3 .s-tile .s-form h2:after, .s-comp3 .s-tile .s-form h3:after, .s-comp3 .s-tile .s-form h4:after, .s-comp3 .s-tile .s-form h5:after, .s-comp3 .s-tile .s-form h6:after {
  content: "";
  position: relative;
  display: block; }

.s-col-bleed .row [class^="col-"], .s-col-bleed .row [class^="col-"], .s-col-bleed .row .sm-gCol {
  padding-left: 0px !important;
  padding-right: 0px !important; }

.s-col-bleed > .row .row {
  margin: 0; }

.s-comp3 .s-form .form-group {
  margin: 0; }

.s-comp3 .s-form label {
  display: block; }

.s-comp3 .s-form label.form-check-inline {
  display: inline-block; }

.s-comp3 .s-form .s-recaptcha-beh > .g-recaptcha {
  display: inline-block; }

.s-comp3, .s-comp3 .s-btn, .s-comp3 .s-btn-alt {
  position: relative; }

.s-comp3 ul.s-icon-list {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.s-comp3 ul.s-icon-list li h1, .s-comp3 ul.s-icon-list li h2, .s-comp3 ul.s-icon-list li h3, .s-comp3 ul.s-icon-list li h4, .s-comp3 ul.s-icon-list li h5, .s-comp3 ul.s-icon-list li h6 {
  display: inline-block; }

.s-comp3 .s-colcont h1:before, .s-comp3 .s-colcont h2:before, .s-comp3 .s-colcont h3:before, .s-comp3 .s-colcont h4:before, .s-comp3 .s-colcont h5:before, .s-comp3 .s-colcont h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp3 .s-colcont h1:after, .s-comp3 .s-colcont h2:after, .s-comp3 .s-colcont h3:after, .s-comp3 .s-colcont h4:after, .s-comp3 .s-colcont h5:after, .s-comp3 .s-colcont h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp3 .s-tile h1:before, .s-comp3 .s-tile h2:before, .s-comp3 .s-tile h3:before, .s-comp3 .s-tile h4:before, .s-comp3 .s-tile h5:before, .s-comp3 .s-tile h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp3 .s-tile h1:after, .s-comp3 .s-tile h2:after, .s-comp3 .s-tile h3:after, .s-comp3 .s-tile h4:after, .s-comp3 .s-tile h5:after, .s-comp3 .s-tile h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp3 {
  padding: 120px 0px 40px 0px; }

.s-comp3 .s-colcont .s-button-list-beh {
  text-align: center; }

.s-comp3 .s-colcont .s-icon-list-beh {
  text-align: center; }

.s-comp3 .s-colcont .s-map-h {
  height: 50vh; }


section {
  padding-top: 60px; }

section .s-icons-wrapper {
  display: grid;
  margin-top: 60px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; }

section .s-icon-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px; }

section .alert-warning {
  margin-top: 15px; }

section button.s-icon-btn {
  position: relative;
  overflow: hidden;
  height: 70px;
  width: 70px;
  border: none;
  border-radius: 5px;
  background: white;
  box-shadow: 0 5px 15px rgba(65, 103, 230, 0.12);
  font-size: 1.8rem;
  color: #3d6be6; }

section button.s-icon-btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #07b8ef;
  background-image: -webkit-gradient(linear, to opposite-position('225deg'), from(#07b8ef), to(#4167e6));
  background-image: -webkit-linear-gradient(to opposite-position('225deg'), #07b8ef, #4167e6);
  background-image: linear-gradient(225deg, #07b8ef, #4167e6);
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

section button.s-icon-btn:hover:before {
  opacity: 1; }

section button.s-icon-btn:hover i.fa:before {
  position: relative;
  color: #fff; }

section .s-icon-code {
  display: none; }

section h3 a:link, section h3 a:visited, section h3 a:focus {
  text-decoration: none;
  padding-right: 15px;
  display: flex;
  justify-content: space-between; }

section .panel-heading {
  padding: 0 20px; }


.s-comp7 {
  padding-top: 60px; }

.s-comp7 .s-icons-wrapper {
  display: grid;
  margin-top: 60px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 20px; }

.s-comp7 .s-icon-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center; }

.s-comp7 .alert-warning {
  margin-top: 15px; }

.s-comp7 button.s-icon-btn {
  position: relative;
  overflow: hidden;
  height: 0;
  width: 100%;
  border: none;
  border-radius: 5px;
  background: white;
  box-shadow: 0 5px 15px rgba(65, 103, 230, 0.12);
  font-size: 1.8rem;
  padding-bottom: 100%;
  /*    color: #3d6be6;
   */ }

.s-comp7 button.s-icon-btn i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.s-comp7 button.s-icon-btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #07b8ef;
  background-image: -webkit-gradient(linear, to opposite-position('225deg'), from(#07b8ef), to(#4167e6));
  background-image: -webkit-linear-gradient(to opposite-position('225deg'), #07b8ef, #4167e6);
  background-image: linear-gradient(225deg, #07b8ef, #4167e6);
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.s-comp7 button.s-icon-btn:hover:before {
  opacity: 1; }

.s-comp7 button.s-icon-btn:hover i {
  color: #fff !important; }

.s-comp7 .s-icon-code {
  display: none; }

.s-comp7 h3 a:link, .s-comp7 h3 a:visited, .s-comp7 h3 a:focus {
  text-decoration: none;
  padding-right: 15px;
  display: flex;
  justify-content: space-between; }

.s-comp7 .panel-heading {
  padding: 0 20px; }

[data-toggle="collapse"][aria-expanded="true"] .js-rotate-if-collapsed {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.s-comp7 .s-collapse-header {
  display: flex;
  justify-content: space-between; }

.s-comp7 .s-collapse-header:hover {
  color: #014c8c !important; }

.s-show {
  visibility: visible; }

.s-comp7 .panel-group + .panel-group {
  padding-top: 60px; }

.s-comp7 .s-icon-wrapper .s-icon-btn:hover .s-tooltip {
  display: block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

.s-comp7 .s-icon-wrapper .s-tooltip {
  display: none;
  background: #effbff;
  position: absolute;
  z-index: 1000;
  width: 10%;
  height: 10%;
  left: 3px;
  top: 3px;
  border-radius: 999px; }

.s-comp7 .collapsing {
  -webkit-transition: none;
  transition: none;
  display: none; }

.s-hidden, .s-hiddenBtn {
  display: none !important; }


.s-comp8 .s-button-container {
  display: flex;
  justify-content: center; }

.s-comp8 a.s-btn.active {
  -webkit-transform: translate(0, -12px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  transform: translate(0, -12px) rotate(0deg) scale(1, 1) skew(0deg, 0deg);
  -webkit-box-shadow: 0 15px 15px rgba(55, 116, 231, .22);
  box-shadow: 0 15px 15px rgba(55, 116, 231, .22); }

.s-comp8 .s-button-container {
  padding: 120px 0px 40px 0px; }


.s-comp9 h1:before, .s-comp9 h2:before, .s-comp9 h3:before, .s-comp9 h4:before, .s-comp9 h5:before, .s-comp9 h6:before {
  content: "";
  position: relative;
  display: block; }

.s-comp9 h1:after, .s-comp9 h2:after, .s-comp9 h3:after, .s-comp9 h4:after, .s-comp9 h5:after, .s-comp9 h6:after {
  content: "";
  position: relative;
  display: block; }

.s-comp9 {
  padding: 50px 0px 0px 0px; }


